
Redmine - Defect #21267

task redmine:attachments:prune doesn't physically delete attachment files

2015-11-18 11:41 - Jiamin Wang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.2

Description

as title

History

#1 - 2015-11-18 11:51 - Jiamin Wang

- Status changed from New to Resolved

...

#2 - 2015-11-28 11:05 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2017-03-07 15:08 - Greg T

Hmm, only the wording was misleading for me: Removes uploaded files left unattached after one day.

I'm far from being an English speaker, but I'd expect for at least a day.
